Mailinglist Archive: opensuse-updates (101 mails)

< Previous Next >
openSUSE-RU-2015:0314-1: Recommended update for yast2-packager
openSUSE Recommended Update: Recommended update for yast2-packager
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0314-1
Rating: low
References: #911132
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for yast2-packager fixes the following issues:

- Version update to 3.1.52.10
* Fixed the network configuration during upgrade (bnc#911132)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-161=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

yast2-packager-3.1.52.1-4.3
yast2-packager-devel-doc-3.1.52.1-4.3


References:

https://bugzilla.suse.com/911132


< Previous Next >
This Thread
  • No further messages